<?php require_once 'couch/cms.php'; ?>
<cms:template title='Big Picture Portfolio'>
	<!-- Intro -->
	<cms:editable name='intro' label='Intro' type='group' />
		<cms:editable name='intro_logo' label='Site logo' type='text' group='intro'>Big Picture</cms:editable>
		<cms:editable name='intro_welcome_header' label='Welcome Header' type='text' group='intro'>Hey.!</cms:editable>
		<cms:editable name='intro_welcome' label='Welcome msg' type='nicedit' group='intro'><p>Welcome to <strong>Big Picture</strong> a responsive site template designed by <a href="http://html5up.net">HTML5 UP</a>, built on <a href="http://skeljs.org">skelJS</a>, and released for free under the <a href="http://html5up.net/license/">Creative Commons Attribution 3.0 license</a>.</p></cms:editable>
	
	<!-- About Me -->
	<cms:editable name='about' label='About Me' type='group' />
		<cms:editable name='what_i_do_title' label='What I Do Title' type='text' group='about'>What I Do</cms:editable>
		<cms:editable name='what_i_do_msg' label='What I Do' type='nicedit' group='about'><p>Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum. Fusce blandit ultrices sapien, in accumsan orci rhoncus eu. Sed sodales venenatis arcu, id varius justo euismod in. Curabitur egestas consectetur magna urna.</p></cms:editable>
		<cms:editable name='who_i_am_title' label='Who I Am Title' type='text' group='about'>Who I Am</cms:editable>
		<cms:editable name='who_i_am_msg' label='Who I Am' type='nicedit' group='about'><p>Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum. Fusce blandit ultrices sapien, in accumsan orci rhoncus eu. Sed sodales venenatis arcu, id varius justo euismod in. Curabitur egestas consectetur magna urna.</p></cms:editable>
	
	<!-- My Work -->
    <cms:editable name='work' label='My Work' type='group' />
		<cms:editable name='mywork_title' label='My Work Title' type='text' group='work'>My Work</cms:editable>
		<cms:editable name='mywork_msg' label='My Work Msg' type='nicedit' group='work'><p>Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum. Fusce blandit ultrices sapien, in accumsan orci rhoncus eu. Sed sodales venenatis arcu, id varius justo euismod in. Curabitur egestas consectetur magna vitae urna.</p></cms:editable>
		<!-- My Work_Portfolio Item Section -->
		<cms:repeatable name='portfolio_items1' label='Portfolio Items ( Left )' group='work'>
            <cms:editable name='portfolio_item_image1' label='Image' type='image' enforce_max='1' show_preview='1' preview_width='150' input_width='200' />
            <cms:editable name='portfolio_item_title1' label='Title' type='text' />
        </cms:repeatable>
		<cms:repeatable name='portfolio_items2' label='Portfolio Items ( Right )' group='work'>
            <cms:editable name='portfolio_item_image2' label='Image' type='image' enforce_max='1' show_preview='1' preview_width='150' input_width='200' />
            <cms:editable name='portfolio_item_title2' label='Title' type='text' />
        </cms:repeatable>
		
	<!-- Contact Me -->
	<cms:editable name='contact' label='Contact Me' type='group' />
		<cms:editable name='contact_title' label='Contact Title' type='text' group='contact'>Say Hello.</cms:editable>
		<cms:editable name='contact_msg' label='Contact Msg' type='nicedit' group='contact'><p>Lorem ipsum dolor sit amet et sapien sed elementum egestas dolore condimentum.</p></cms:editable>
		<cms:editable name='contact_button_send' label='Send Button Text' type='text' group='contact'>Send Message</cms:editable>
		
	<!-- Menu Name -->
	<cms:editable name='menu' label='Menu Name' type='group' />
		<cms:editable name='menu1' label='Menu 1' type='text' group='menu'>Intro</cms:editable>
		<cms:editable name='menu2' label='Menu 2' type='text' group='menu'>What I Do</cms:editable>
		<cms:editable name='menu3' label='Menu 3' type='text' group='menu'>Who I Am</cms:editable>
		<cms:editable name='menu4' label='Menu 4' type='text' group='menu'>My Work</cms:editable>
		<cms:editable name='menu5' label='Menu 5' type='text' group='menu'>Contact</cms:editable>
		
	<!-- Misc -->
	<cms:editable name='settings' label='Settings' type='group' />
		<!-- Site -->  
        <cms:editable name='settings_site_title' label='Site title' desc='appears in browser\'s title-bar' type='text' group='settings' >Miniport by HTML5 UP</cms:editable>
        <cms:editable name='settings_site_desc' label='Site description' desc='for Search-engines' type='text' group='settings' />
        <cms:editable name='settings_site_keywords' label='Site keywords' desc='for Search-engines' type='text' group='settings' />
        <cms:editable name='settings_site_copyright' label='Site copyright' desc='appears in footer' type='text' group='settings' >2013 Jane Doe</cms:editable>
	
	<!-- Social Buttons -->
	<cms:editable name='social' label='Social Profiles' desc='Your accounts on Social sites' type='group' />
	<cms:repeatable name='social_items' label='Social Buttons' group='social'>
            <cms:editable name='social_item_site' label='Site' opt_values="Select=-|twitter|facebook|dribbble|linkedin|tumblr|google-plus|github|rss|instagram|foursquare|skype|soundcloud|youtube|blogger|flickr|vimeo" type='dropdown'/>
            <cms:editable name='social_item_link' label='Account link' type='text' />
        </cms:repeatable>
	

</cms:template>	
<!DOCTYPE HTML>
<html>
	<head>
		<title><cms:show settings_site_title /></title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="<cms:show settings_site_desc />" />
		<meta name="keywords" content="<cms:show settings_site_keywords />" />
		<!--[if lte IE 8]><script src="css/ie/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/jquery.poptrox.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel-noscript.css" />
			<link rel="stylesheet" href="css/style.css" />
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css" /><![endif]-->
	</head>
	<body>

		<!-- Header -->
			<header id="header">

				<!-- Logo -->
					<h1 id="logo"><a href="#"><cms:show intro_logo /></a></h1>
				
				<!-- Nav -->
					<nav id="nav">
						<ul>
							<li><a href="#intro"><cms:show menu1 /></a></li>
							<li><a href="#one"><cms:show menu2 /></a></li>
							<li><a href="#two"><cms:show menu3 /></a></li>
							<li><a href="#work"><cms:show menu4 /></a></li>
							<li><a href="#contact"><cms:show menu5 /></a></li>
						</ul>
					</nav>

			</header>
			
		<!-- Intro -->
			<section id="intro" class="main style1 dark fullscreen">
				<div class="content container small">
					<header>
						<h2><cms:show intro_welcome_header /></h2>
					</header>
					<cms:show intro_welcome />
					<footer>
						<a href="#one" class="button style2 down">More</a>
					</footer>
				</div>
			</section>
		
		<!-- One -->
			<section id="one" class="main style2 right dark fullscreen">
				<div class="content box style2">
					<header>
						<h2><cms:show what_i_do_title /></h2>
					</header>
					<cms:show what_i_do_msg />
				</div>
				<a href="#two" class="button style2 down anchored">Next</a>
			</section>
		
		<!-- Two -->
			<section id="two" class="main style2 left dark fullscreen">
				<div class="content box style2">
					<header>
						<h2><cms:show who_i_am_title /></h2>
					</header>
					<cms:show who_i_am_msg />
				</div>
				<a href="#work" class="button style2 down anchored">Next</a>
			</section>
			
		<!-- Work -->
			<section id="work" class="main style3 primary">
				<div class="content container">
					<header>
						<h2><cms:show mywork_title /></h2>
						<cms:show mywork_msg />
					</header>
					
					<!-- Lightbox Gallery Powered by poptrox. Full docs here: https://github.com/n33/jquery.poptrox -->
						<div class="container small gallery">
							<div class="row flush images">
								<cms:show_repeatable 'portfolio_items1' >
								<div class="6u"><a href="<cms:show portfolio_item_image1 />" class="image full l"><img src="<cms:show portfolio_item_image1 />" title="<cms:show portfolio_item_title1 />" alt="" /></a></div></cms:show_repeatable>
								<cms:show_repeatable 'portfolio_items2' >
								<div class="6u"><a href="<cms:show portfolio_item_image2 />" class="image full r"><img src="<cms:show portfolio_item_image2 />" title="<cms:show portfolio_item_title2 />" alt="" /></a></div></cms:show_repeatable>
							</div>
						</div>

				</div>
			</section>
			
		<!-- Contact -->
			<section id="contact" class="main style3 secondary">
				<div class="content container">
					<header>
						<h2><cms:show contact_title /></h2>
						<p><cms:show contact_msg /></p>
					</header>
					<div class="box container small">
					
						<!--
							 Contact Form
							 
							 To get this working, place a script on your server to receive the form data, then
							 point the "action" attribute to it (eg. action="http://mydomain.tld/mail.php").
							 More on how it all works here: http://www.1stwebdesigner.com/tutorials/custom-php-contact-forms/
						-->
							<form method="post" action="mailer/mail.php">
								<div class="row half">
									<div class="6u"><input type="text" placeholder="Name" name="Name" required></div>
									<div class="6u"><input type="text" placeholder="Email"  name="Email" required></div>
								</div>
								<div class="row half">
									<div class="12u"><textarea placeholder="Your Message" name="message" required></textarea></div>
								</div>
								<div class="row">
									<div class="12u">
										<ul class="actions">
											<li><input type="submit" class="button" value="Send Message" /></li>
										</ul>
									</div>
								</div>
							</form>

					</div>
				</div>
			</section>
			
		<!-- Footer -->
			<footer id="footer">
			
				<!--
				     Social Icons
				     
				     Use anything from here: http://fortawesome.github.io/Font-Awesome/cheatsheet/)
				-->
					<ul class="actions">
					<cms:show_repeatable 'social_items' >
                                        <cms:if "<cms:not social_item_site='-' />" && "<cms:not_empty social_item_link />" >
                                            <cms:set has_profile='1' 'global' />
						<li><a href="<cms:show social_item_link />" class="fa solo fa-<cms:show social_item_site />"><span><cms:show social_item_site /></span></a></li>
					</cms:if>
                                    </cms:show_repeatable>
					</ul>

				<!-- Menu -->
					<ul class="menu">
						<li>&copy; <cms:show settings_site_copyright /></li>
						<li>Design: <a href="http://html5up.net/">HTML5 UP</a></li>
					</ul>
			
			</footer>

	</body>
</html>
<?php COUCH::invoke(); ?>